*{
  margin: 0;
  padding: 0;
  outline: none;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
header{
  display: flex;
  justify-content: space-between;
}
.logo{
  width: 30%;
}
.logo h1{
  padding: 15px 30px;
}
.link{
  text-decoration: none;
  font-size: 18px;
  padding: 15px 0;
}
.navigation-bar{
  width: 70%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.get-started button{
  position: absolute;
  top: 50%;
  left: 65%;
  border: none;
  padding: 15px 60px;
  border-radius: 10px;
  cursor: pointer;
}
.container img, .routine-content img{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
footer{
  height: 100px;
  background-color: gray;
}
.yoga, .pilates, .warmup{
  display: grid;
  width: 100%;
  grid-template-columns: 1fr 2fr 1fr;
  justify-items: center;
  align-items: center;
}
.yoga-image, .pilates-image, .warmup-image{
  object-fit: cover;
  width: 100%;
}